/* Custom css para librería Alertify */

.alertify-logs {
	/* Aquí forzamos que alertify esté encima de todo */
	z-index: 99999999;
}

.alertify-logs .hide {
	display: block !important;
}

.alertify-logs.bottom,
.alertify-logs:not(.top) {
    bottom: 70px;
}

/* Colors */

.alertify-logs .default {
	background-color: #607D8B;
}

.alertify-logs .error {
	background-color: #DA5F5F;
}

.alertify-logs .warning {
	background-color: #FF9800;
}
